Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061261 - [RFE][savanna]: Cluster security groups
Summary: [RFE][savanna]: Cluster security groups
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M3
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/saha...
Whiteboard: upstream_milestone_juno-3 upstream_st...
: 1075341 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 15:36 UTC by RHOS Integration
Modified: 2014-10-05 01:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-19 13:07:20 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-02-04 15:36:57 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/savanna/+spec/cluster-secgroups.

Description:

Savanna should create security groups in OpenStack with only rules needed by Hadoop.

At least Savanna should ensure that tenant contains security group with open ports needed for the Hadoop cluster.

Specification URL (additional information):

None

Comment 1 Stephen Gordon 2014-03-12 15:27:53 UTC
*** Bug 1075341 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.